/* CSS Document */
 #wrapper{ 
	width: 820px; 
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	background: transparant;
	text-align: left;
	background-color: #FFF;
}
#inner-wrap{
	width: 716px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	padding-top: 15px;
	background-color: #FFF;
}
#banner{
	width: 716px;
	height: 118px;
	border-bottom: 10px solid #282780;
}
#content{
	width: 716px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	padding-top: 10px;
	
}
.nav-div{
	height: 30px; 
	margin-top: 10px;
}
.enquire{
	background-image: url(../images/enquire-bg.png); 
	background-repeat: no-repeat; 
	height: 25px; 
	width: 67px;
	color: #FFF;
	line-height: 26px;
	padding-left: 10px;
	margin-top: 10px;
	padding-top: 1px;
}
.enquire a{
	color: #FFF;
}
#footer{
	height: 14px;
	width: 716px;
	margin-left: auto;
	margin-right: auto;
	background-color: #282780;
	padding: 9px 52px 12px 52px;
	font-size: 7pt;
	
}
img{
	border: 0;
}	
.leftof{
	float: left;
	width: 220px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 4px;
}
.rightof{
	float: left;
	width: 230px;
	padding-bottom: 5px;
}
.rightof input{
	width: 230px;
	border: 1px solid #00A9E6;
	padding-bottom: 5px;
}
.rightof textarea{
	width: 230px;
	height: 70px;
	border: 1px solid #00A9E6;
	padding-bottom: 5px;
}
/* slightly enhanced, universal clearfix hack */
.clearfix:after {
 visibility: hidden;
 display: block;
 font-size: 0;
 content: " ";
 clear: both;
 height: 0;
 }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
